Subject: RE: ENA - NNG Hubbard Transaction - Past Due Amounts payable to Midland Power Cooperative ("Midland")
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 17 Dec 2001 16:14:08 -0800 (PST)

At this point, I don't think any assignment to ECS solve any of these issues.  We still have to get approval for any cash outlaws from ECS since it is 100% owned by ENA.  Also assignment from a debtor entity to a non-debtor entity might require certain approvals from the Bankruptcy Ct. and the DIP financing.  I can look into it if it necessary, but does it really help the cash situation?

-----Original Message-----
From: Knippa, Mark 
Sent: Monday, December 17, 2001 5:05 PM
To: Gorte, David; Nemec, Gerald
Cc: Zisman, Stuart
Subject: RE: ENA - NNG Hubbard Transaction - Past Due Amounts payable to Midland Power Cooperative ("Midland")

 
Gerald,
Since the agreements with Hubbard were executed by ENA (and not ECS)
is there some assignment from ENA to ECS that we should or need to look
at for post-petition business?  
 
Sounds like they are planning to not pay the delinquent bills but to make 
assurances for the billing going forward.  This is a BIG deal to these small
Cooperatives that we typically work with.  Our load generally represents a 
very large percentage of their total business and they have wholesale providers
that they have to pay.  A couple of our monthly bills could put these guys
into financial distress themselves.  
 
I need to find and read throught the contract with Midland Power before this
gets too far down the road.  I'm out today (Monday) and tomorrow dealing
with some personal stuff with my mom.  Call me tomorrow morning (9 - 10) or we can visit on Wednesday when I'm in the office.  
 
mk

-----Original Message----- 
From: Gorte, David 
Sent: Mon 12/17/2001 3:34 PM 
To: Zisman, Stuart; Schneider, Chip 
Cc: Knippa, Mark; Nemec, Gerald; Miller, Don (Asset Mktg); Sewell, Doug; Woods, Steve; [email-masked]' 
Subject: RE: ENA - NNG Hubbard Transaction - Past Due Amounts payable to Midland Power Cooperative ("Midland")

Stuart, 

Ultimately we may have to decide if it is more advantageous to pay the pre-petition amounts due or put up whatever deposits/prepayments that may be required to give the utility "additional assurance" of payment of post-petition amounts.  Remember, however, that pre-petition payments will need to be considered in light of the relatively tight baskets imposed by the bankruptcy court and the DIP lenders.

Regards, 

Dave 

 -----Original Message----- 
From:   Zisman, Stuart  
Sent:   Monday, December 17, 2001 1:55 PM 
To:     Schneider, Chip; Gorte, David 
Cc:     Knippa, Mark; Nemec, Gerald; Miller, Don (Asset Mktg); Sewell, Doug; Woods, Steve; [email-masked]' 
Subject:        ENA - NNG Hubbard Transaction   - Past Due Amounts payable to Midland Power Cooperative ("Midland") 

Chip/Dave, 

If you will recall, you had me check into whether Midland was a utility under the Bankruptcy Code.  Your thought was that past due amounts to "utilities" had special treatment under the law of bankruptcy.  Gerald and I communicated with David Zdunkewicz of Andrews & Kurth and concluded that Midland is likely a "utility" and that as such, would not be able to stop service for failure to pay pre-petition obligations.  Utilities, such as Midland, are however entitled to request additional assurance of payment.  Our first day bankruptcy order provides such additional assurance by definition, unless a utility counterparty objects in a writing sent to Steve Woods within 30 days of the filing of the petition in bankruptcy (December 2nd).

By carbon copy of this email, I am asking Steve whether he has received any such objection from Midland and, if none has been received to date, to notify myself and Gerald Nemec upon receiving any such objection. 

David Z. suggested that we wait until the expiration of the 30 day period (roughly January 2, 2002) and if nothing is received by that time, just pay invoices which relate to post-petition periods.  We must, however, pay all post petition invoices in a timely manner and it probably makes sense to pre-approve these.

Thanks 

Stuart